sha256: 0e68fe4a05b8dd9b304fe373ca47b78b7fba70b07289426d6a945fceb5cb8495
real_size: null
zip_size: 277599920
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep82/open_data_millesime_2026-02-a_dep82_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep82/open_data_millesime_2026-02-a_dep82_gpkg_metadata.yml
